Bug 127776 - Request for Enhancement: Add Samba to firewall config
Request for Enhancement: Add Samba to firewall config
Status: CLOSED DUPLICATE of bug 58004
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-13 13:48 EDT by Alex White
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:04:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex White 2004-07-13 13:48:11 EDT
Description of problem:
A request for enhancement was mentioned on the Fedora List, but I
found none relating to it in bugzilla. 

I agree that it would be a good idea to have Samba as an option in the
config-securitylevel tool that runs at install or when you wish to
punch holes/close holes in the firewall post-install. Many people, (at
least as I see on the Fedora List) use Samba on a regular basis and at
least once it has been mentioned that adding it to
system-config-securitylevel would be a good idea. 

Thank you for your time.
Comment 1 Miloslav Trmac 2004-07-16 06:24:41 EDT

*** This bug has been marked as a duplicate of 58004 ***
Comment 2 Red Hat Bugzilla 2006-02-21 14:04:26 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.